<?php
$strTableName="YearlyFinancialsbyNonGraduates";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="applicform";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("YearlyFinancialsbyNonGraduates");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["YearlyFinancialsbyNonGraduates"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>